XtGetKeyboardFocusWidget(3Xt)

NAME
XtGetKeyboardFocusWidget - extension event handling

SYNTAX

Widget XtGetKeyboardFocusWidget(Widget widget);

ARGUMENTS

widget
    Specifies the widget for this event handler. Must be of class Core or any subclass thereof.

DESCRIPTION
function returns the widget that would be the end result of keyboard event forwarding for a keyboard event for the specified widget.

SEE ALSO
XtInsertEventTypeHandler(3Xt), XtRemoveEventTypeHandler(3Xt), XtRegisterExtensionSelector(3Xt), XtSetEventDispatcher(3Xt), XtDispatchEventToWidget(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface